package com.tzld.piaoquan.api.model.param.wecom.thirdpart;

import lombok.Data;

@Data
public class SendTextMsgRequest {
    private String uuid;
    private Long send_userid;
    private Boolean isRoom;
    private String content;

    public Boolean getIsRoom() {
        return isRoom;
    }

    public void setIsRoom(Boolean isRoom) {
        this.isRoom = isRoom;
    }
}
